<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link href="css/screen.css" rel="stylesheet" />        
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Muli:300,400,700&display=swap" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <link rel="stylesheet" href="http://code.jquery.com/ui/1.10.3/themes/smoothness/jquery-ui.css">
        <script src="http://code.jquery.com/jquery-1.8.2.js"></script>
        <script src="http://code.jquery.com/ui/1.10.3/jquery-ui.js">    </script>
    </head>
    <body class="body_pad">
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="top-header">
                    <div class="wrapper cf">
                        <a href="#" class="btn-login">Logout</a>
                        <a href="#" class="user-name"><img src="images/site/user.png" alt="">John smith</a>
                    </div>
                </div>
                <div class="bottom-header">
                    <div class="wrapper">
                        <a href="index.html" class="brand"><img src="images/site/logo.png" alt=""></a>
                        <a href="javascript:void(0)" class="hem_menu"><span></span></a>
                        <nav>
                            <ul>
                                <li><a href="#" class="active">Product Catalog</a></li>
                                <li><a href="#">My Account</a></li>
                                <li><a href="#">My Documents</a></li>
                                <li><a href="#">My Orders</a></li>
                            </ul>
                        </nav>
                        <div class="clear"></div>
                    </div>
                </div>
            </header>
            <!-- banner -->
          <!--  <div class="banner ">
                <div class="bg" style="background-image: url(./images/site/checkoutbg.jpg);"></div>
                <h1>Order confirmation</h1>
            </div>-->
            <div class="oder_confirmation">
                <div class="wrapper">
                    <h2>Order confirmation</h2>
                    <div class="thank_order">
                        <span><img src="images/site/right.png" alt=""></span>
                        <label >Thank you. you can view the status of your order in <a href="javascript:void(0)">my orders</a></label>      </div>
                    <div class="orderid">
                        <label><span>order id :</span><i>RS123456789</i></label>
                        <label><span>order date :</span><i>07/11/2019</i></label>
                        <label><span>sub total :</span><i>$100.00</i></label>
                        <label><span>payment method :</span><i>Credit Card</i></label>
                    </div>
                    <h3>Order Detail</h3>
                    <div class="order_detail">
                        <div class="inner">
                            <ul class="order_title cf">
                                <li>iteam</li>
                                <li>Quantity</li>
                                <li>dosage</li>
                                <li>count</li>
                            </ul>
                            <div class="order_list">
                                <ul class=" cf">
                                    <li>drug name</li>
                                    <li>xx</li>
                                    <li>200mg</li>
                                    <li>50ct</li>
                                </ul>
                                <ul class=" cf">
                                    <li>drug name</li>
                                    <li>xx</li>
                                    <li>200mg</li>
                                    <li>50ct</li>
                                </ul>
                                <ul class=" cf">
                                    <li>drug name</li>
                                    <li>xx</li>
                                    <li>200mg</li>
                                    <li>50ct</li>
                                </ul>
                                <ul class=" cf">
                                    <li>drug name</li>
                                    <li>xx</li>
                                    <li>200mg</li>
                                    <li>50ct</li>
                                </ul>
                                <ul class=" cf">
                                    <li>drug name</li>
                                    <li>xx</li>
                                    <li>200mg</li>
                                    <li>50ct</li>
                                </ul>
                                <ul class=" cf">
                                    <li>drug name</li>
                                    <li>xx</li>
                                    <li>200mg</li>
                                    <li>50ct</li>
                                </ul>

                            </div>
                        </div>
                    </div>
                    <h3>Shipping Detail</h3>
                    <div class="text">
                        <p>R&S solution 96 American Dr,susite 100A jeckson, tennessee, usa 38301</p>
                        <p>EXPEDITED SHIPPING (UPS NEXT DAY AIR) SELECTED</p>
                        <p>a tracking number will be provided to you via email after the order has been processed.</p>
                    </div>
                    <a href="javascript:void(0)">back to catalog</a>
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer-top">
                <div class="wrapper cf">
                    <a href="#">Learn more</a>
                    <a href="#">Privacy Policy</a>
                    <img src="images/site/bottom-logo.png" alt="">
                    <a href="#">Terms and conditions</a>
                    <a href="#">Contact Us</a>
                </div>
            </div>
            <div class="footer-bottom">
                <p>© 2019 <span>R&S</span> Solutions</p>
                <p><img src="images/site/bottom-small-logo.png" alt=""></p>
                <p>All Rights Reserved</p>
            </div>
        </footer>
        <script src="js/script.js"></script>
        <script>
            $('.checkout_page .shopping_cart_review .payment_page .col h4').click(function(){
                $('.checkout_page .shopping_cart_review .payment_page .col').removeClass('active');
                $('.checkout_page .shopping_cart_review .payment_page .col form').slideUp();
                $(this).parent().addClass('active');
                $(this).next().slideDown();
            });
        </script>
    </body>
</html>
